<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">
<!--  -->
<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu" class="icon-header"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
  <ion-grid style="margin-top: 10%;">

      <ion-row>
          <ion-col col-12 class="menudiv" text-center>
              <ion-item no-lines class="menubar">
                <ion-label class="fontmenu">การบ้านทั้งหมด</ion-label>
              </ion-item>
              <ion-item no-border no-lines class="level">
                <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
                <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark"></ion-icon>
                <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
              </ion-item>
            </ion-col>
      </ion-row>

    <ion-row>
      <ion-col col-12>
        <ion-list *ngIf="renderList">
          <button ion-item no-lines margin-top *ngFor="let item of renderList" class="box-in"
            (click)="detailHomework(item.id, item.courseid)">
            <ion-label col-7 class="topic">หัวข้อ : {{item.homeworkName}}</ion-label>
            <ion-label col-5 class="date">{{item.due_date}}</ion-label>
          </button>
        </ion-list>

      </ion-col>
    </ion-row>
  </ion-grid>

</ion-content>